package com.yihu.wlyy.entity.address;

import com.yihu.wlyy.entity.IdEntity;

import javax.persistence.Entity;
import javax.persistence.Table;

/**
 * 省份信息對象
 * @author George
 *
 */

@Entity
@Table(name = "dm_province")
public class Province extends IdEntity {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1126538739936773663L;
	
	// 省編碼
	private String code;
	// 省名稱
	private String name;

	public Province() {

	}

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}
}
